.years {
  padding-left: 15px;
}

.active {
  background-color: red !important;
}

.start-reserve,
.whole-reserve,
.end-reserve,
.end-start-reserve {
  background-color: #222;
  color: aliceblue;
  font-size: 13px;
  padding: 2px 0;
  text-align: center;
  height: 23px;
}

.end-reserve {
  width: 16px;
  margin: 3px 0;
  border-radius: 0 15px 15px 0;
}

.end-start-reserve {
  border-radius: 15px 0 0 15px;
  margin: 3px 0 3px 5px;
  width: 100%;
}

.start-reserve {
  margin: 3px 0 1px 8px;
  border-radius: 15px 0 0 15px;
  width: 100%;
}

.whole-reserve {
  width: 100%;
  margin: 3px 0;
}

.whole-reserve:hover,
.start-reserve:hover,
.end-start-reserve:hover,
.end-reserve:hover {
  opacity: 0.7;
}

.reserve-dpto {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  margin: 3px 0;
  height: 23px;
}

.total-mount-container {
  float: right;
  background-color: rgba(31, 147, 255, 0.49);
  height: 20px;
  padding-left: 5px;
  color: white;
  text-align: right;
  border-radius: 0 0 0 10px;
}

.day-number {
  float: left;
  background-color: rgba(210, 31, 255, 0.37);
  width: 30px;
  height: 20px;
  color: white;
  text-align: center;
  border-radius: 0 0 10px;
}

.isToday {
    background-color: rgba(208, 89, 212, 0.2);
}

.first-row-on-day {
  display: inline-block;
  width: 100%;
}

.box-day {
  display: flex;
  flex-direction: column;
  min-height: 70px;
  padding-bottom: 5px;
}

.box-week {
  min-height: 40px;
  padding-top: 5px;
  font-size: 19px;
  text-align: center;
}

.box-no-day,
.box-day,
.box-week {
  width: 14.28%;
  border: 1px solid rgba(255, 255, 255, 0.12);
}

.box-week::first-letter {
  color: White;
}

.box-week:nth-child(1) {
  color: orange;
}

.wrapper {
  flex-wrap: wrap;
  display: inline-flex;
  width: 90%;
}

.visible-off {
  visibility: hidden
}

.fab {
  margin-right: 15px;
}

@media screen and (max-width: 600px) {
  .wrapper {
    width: 100vw;
  }

  .box-week {
    min-height: 20px;
    padding-top: 2px;
    font-size: 12px;
  }

  .box-day {
    min-height: 30px;
    padding-bottom: 2px;
  }

  .total-mount-container {
    display: none;
  }

  .day-number {
    width: 20px;
    height: 15px;
    font-size: 12px;
    border-radius: 0;
  }

  .start-reserve,
  .whole-reserve,
  .end-reserve,
  .end-start-reserve {
    font-size: 11px;
    padding: 2px 0;
    height: 15px;
  }

  .end-reserve {
    width: 6px;
    margin: 2px 0;
    border-radius: 0 15px 15px 0;
  }

  .end-start-reserve {
    border-radius: 15px 0 0 15px;
    margin: 2px 0 2px 5px;
    width: 100%;
  }

  .start-reserve {
    margin: 2px 0 1px 8px;

  }

  .whole-reserve {
    margin: 2px 0;
  }

  .reserve-dpto {
    margin: 2px 0;
    height: 15px;
  }

  .page-link {
    padding: 2px 3px;
    margin: 1px;
    font-size: 11px;
  }
}